.bottom-line {
    &::after {
        margin-top: 0.875rem !important;
    }
}

:host ::ng-deep {
    .mat-paginator-page-size,
    .mat-paginator-range-label {
        display: none;
    }
}



.text-DateTime{
    color: #b0bbc5;
}
.see-more{
    border-bottom: 1px solid #e2ddd8;
}

:host ::ng-deep .ql-editor img {
    width: 100%;
    height: auto;
}

.w-h{
    height: 80px;
    //width: 143px !important;
    img {
        max-height: 80px ;
    }
}
@media (min-width: 768px) {
    :host {
        .w-h{
            //width: 254px;
            height: 143px;
            img {
                max-height: 143px;
            }
        }
        .title-hot-news{
            font-size: 1.5rem;
            -webkit-line-clamp: 1;
        }
    }
}
.title-hot-news{
    font-size: 1.125rem;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical; 
    text-overflow: ellipsis;
    overflow: hidden;
}

:host ::ng-deep .owl-item{
    padding-left: 1rem !important;
    padding-right: 1rem !important;
}

ion-icon.arrow-related{
    zoom: 2;
    &:hover{
        cursor: pointer;
    }
}

.border-color{
    border-color: #0E1C47;
}